.mcb-section .mcb-wrap .mcb-item-afx5o52jc .title {
  background-position: top center;
  text-align: center;
}

.mcb-section-c3zjnezs {
  background-size: cover;
  background-position: top center;
  background-color: rgba(0, 89, 136, 0.1);
  padding-bottom: 40px;
  padding-top: 50px;
}

.mcb-section-c3zjnezs .mcb-section-inner-c3zjnezs {
  align-items: center;
}

.mcb-section .mcb-wrap .mcb-item-2ed1e70cb .column_attr {
  text-align: right;
}

.mcb-section .mcb-wrap .mcb-item-2ed1e70cb .mcb-column-inner-2ed1e70cb {
  padding-right: 5%;
  padding-left: 5%;
  margin-top: 15px;
}

.mcb-section .mcb-wrap .mcb-item-80b861042 .mcb-column-inner-80b861042 {
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-999a5ab21 .mcb-column-inner-999a5ab21 {
  padding-right: 5%;
  padding-left: 5%;
  margin-top: 15px;
}

.mcb-section-jppo32r6 {
  margin-top: 20px;
}

@media(max-width: 959px) {
  .mcb-section-c3zjnezs {
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 120px;
    padding-bottom: 80px;
  }
}

@media(max-width: 767px) {
  .mcb-section .mcb-wrap .mcb-item-afx5o52jc .title {
    text-align: center;
  }

  .mcb-section-c3zjnezs {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .mcb-section .mcb-wrap .mcb-item-2ed1e70cb .column_attr {
    text-align: center;
  }

  .mcb-section .mcb-wrap .mcb-item-2ed1e70cb .mcb-column-inner-2ed1e70cb {
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-999a5ab21 .column_attr {
    text-align: center;
  }

  .mcb-section .mcb-wrap .mcb-item-999a5ab21 .mcb-column-inner-999a5ab21 {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 0px;
  }
}
